Get Rlhf Numeric Scores
curl --request GET \
--url https://api.heybee.app/v1/rlhf/experiments/{experiment_id}/numeric-scores \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.heybee.app/v1/rlhf/experiments/{experiment_id}/numeric-scores"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.heybee.app/v1/rlhf/experiments/{experiment_id}/numeric-scores', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"axes": [
"<string>"
],
"experiment_id": "<string>",
"scores": [
{
"axis_key": "<string>",
"id": "<string>",
"sample_id": "<string>",
"score": 123,
"anchor_value": "<string>",
"candidate_key": "<string>",
"created_at": "<string>",
"file_path": "<string>",
"notes": "<string>",
"parameters": {},
"rlhf_round_id": "<string>",
"scorer_id": "<string>",
"session_voter_id": "<string>",
"source": "human"
}
],
"total": 123,
"truncated": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}RLHF
Get Rlhf Numeric Scores
deprecated
Per-clip absolute numeric scores as (sample_id, axis_key, score) rows joined to media.
GET
/
v1
/
rlhf
/
experiments
/
{experiment_id}
/
numeric-scores
Get Rlhf Numeric Scores
Authorizations
BearerAuthApiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Restrict to a single axis.
Restrict to scores tagged with this rlhf_loop round.
Required range:
1 <= x <= 100000
